### Enumeration

# Rest ProxyCallError

#### Declaration

    error-domain Rest.ProxyCallError

#### Description [src]

Error domain used when returning errors from `RestProxyCall`.

#### Members

`REST_PROXY_CALL_FAILED`

  The method call failed.

  - Value: `0`
  - Available since: 1.0

#### Type functions

###### rest_proxy_call_error_quark

Registers an error quark for `RestProxyCall` errors.